/* custom class QS */

html, body {
    min-height: 100%;
    height: 100%;
}

body.mceContentBody {
    background-color: #FFFFFF !important;
}

body.mceContentBody a:not(.btn),
.article-content a:not(.btn) {
    color: #FF4D4D;   
}

body.mceContentBody a:not(.btn):hover,
.article-content a:not(.btn):hover {
    text-decoration: underline;  
}

h1 {
    word-wrap: break-word;
 	font-weight: bold;   
}

.search-tags a.image-checkbox,
.image-checkbox input ~ img {
 	opacity: 0.8;   
}

.search-tags a.image-checkbox.active,
.image-checkbox input:checked ~ img {
    outline: 3px solid rgba(255,77,77,1);
    opacity: 1;
}

.SystemTable {
 	text-align: left;   
}

.qsFloatLeft {
    float: left;
    margin: 0px 20px 20px 0px;
}

.qsFloatRight {
    float: right;
    margin: 0px 0px 20px 20px;
}

.width-100 {
    width: 100%;
}

.max-width-100 {
    max-width: 100%;
}

.text-wrap {
	word-break: break-word;
}

.color1 {
    color: #FF4D4D;
}

.color2 {
    color: #FA6980;
}

.color3 {
    color: #707070;
}

.color4 {
    color: #727B84;
}

.color5 {
    color: #202124;
}

.color6 {
    color: #f0f1f2;
}

.colorB {
 	color: #000000;   
}

.colorW {
    color: #FFFFFF;
}

.g-recaptcha {
    display: inline-block;
}

.btn-up {
    transition: display 2s linear;
    display: none;
}

.body-scroll .btn-up {
    transition: all 0.2s ease-out;
    display: block;
    opacity: 1;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
    line-height: 2.5rem;
    font-size: 2.125rem;
    text-align: center;
    color: #FFFFFF;
    background-color: #FF4D4D;
    z-index: 10;
}

.btn-up:hover {
    line-height: 2rem;
    color: #FFFFFF;
    background-color: #707070;
}

.btn-secondary {
 	color: #FFFFFF;   
}

.system-message {
	font-size: inherit;   
}

.systemfooter p {
    font-size: 80%;
 	margin-bottom: 0.3rem;   
}

.systemfooter a {
    font-weight: normal;
    color: #202124;
}

.systemfooter .pictures {
 	margin-left: 1rem;   
}

.system-links {
 	text-align: right;   
}

.system-links a {
    margin-left: 1rem;
}

.tplSearchForm .panel {
 	border: 1px solid #f0f1f2;   
}

.tplSearchForm .panel-body {
 	padding: 1rem;   
}

.tplSearchForm .panel-footer {
    padding: 0.5rem 1rem 0.5rem 1rem;
 	background-color: #f0f1f2;   
}

.tplSearchForm .panel-footer #tagsbutton {
 	display: none;   
}

.tplSearchForm .open > .dropdown-menu {
 	display: block;
    min-width: 20rem;
    padding: 1rem;
}

.tplSearchForm button.tag-toggle {
 	background-color: #f0f1f2;   
}

.tplSearchForm .info-text {
 	font-size: 13px;   
}

/* cookie */

.tplDphPopupCookie {
    position: fixed;
    width: 100%;
    bottom: 0px;
	background-color: #FF4D4D;
    color: #FFFFFF;
    padding: 15px 0px;
    z-index: 1000;
    animation: fadeIn ease-in-out 0.6s;
}

.tplDphPopupCookie .btn {
 	padding-left: 1rem;
    padding-right: 1rem;
    text-transform: uppercase;
}

.tplDphPopupCookie p a {
    color: #FFFFFF;
    text-decoration: underline;
}

.tplDphPopupCookie p a:hover {
 	color: #202124;   
}

/* animation */

@keyframes fadeIn {
    0% {
        opacity:0;
    }
    100% {
        opacity:100;
    }
}

/* header */

.header {
    text-transform: uppercase;
    min-height: 140px; 
}

.header .links a {
    display: block;
    float: right;
    text-align: center;
    margin-left: 20px;
    font-weight: bold;
    font-size: 0.75rem;
    line-height: 1rem;
}

.header .links i {
 	font-size: 2.20rem; 
}

.tplMenuHBootstrap  {
 	background-color: #f0f1f2;   
}

.breadcrumb-item,
.breadcrumb-item a {
 	color: #FF4D4D;   
}

.themeDYS .breadcrumb-item,
.themeDYS .breadcrumb-item a {
 	color: #8D648B;  
}

.themeMesuresAide .breadcrumb-item,
.themeMesuresAide .breadcrumb-item a {
 	color: #FF8A00;  
}

.themeLoisReglements .breadcrumb-item,
.themeLoisReglements .breadcrumb-item a {
 	color: #8C5935;  
}

.themeActivites .breadcrumb-item,
.themeActivites .breadcrumb-item a {
 	color: #86AA32;  
}

.themeMedias .breadcrumb-item,
.themeMedias .breadcrumb-item a {
 	color: #30384E;   
}

.breadcrumb-item a:hover,
.breadcrumb-item.active {
 	color: #202124;   
}

.breadcrumb-item:first-child:before {
    display: inline-block;
    padding-right: .5rem;
    color: #202124;
 	content: ">"   
}

.breadcrumb-item::before {
 	font-weight: bold;   
}

/* tplDphMainBloc */

.tplDphMainBloc {
 	margin-bottom: 30px;   
}

.tplDphMainBloc .row > div:nth-child(3n+1) .title-box {
    background-color: #bee438;
}

.tplDphMainBloc .row > div:nth-child(3n+1) .title-box * {
    color: #4166c0;
}

.tplDphMainBloc .row > div:nth-child(3n+2) .title-box {
 	background-color: #5E9ACE;
}

.tplDphMainBloc .row > div:nth-child(3n+3) .title-box {
 	background-color: #FF4D4D;
}

.tplDphMainBloc .main-title {
 	display: block;
    position: absolute;
    left: 2.5rem;
    bottom: 1rem;
    color: #FFFFFF;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
}

#carouselFlyer {
    min-height: 340px;
    max-height: 340px;
    overflow: hidden;
    border: 1px solid #f0f1f2;
}

#carouselFlyer .main-title {
    left: 1.5rem;
 	bottom: 1.6rem;   
}

.tplDphMainBloc p {
    font-size: 1.2rem;
    text-align: left;
}

/* tplSecondBloc */

.tplSecondBloc .box {
	display: flex;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 1rem;
    text-transform: uppercase;
    align-items: center;
    justify-content: center;
 	text-align: center; 
    background-size: cover;
}

.tplSecondBloc .box a {
	color: #FFFFFF;    
}

.tplSecondBloc .box-content p {
 	margin-bottom: 0rem;   
}

.box-vie {
 	min-height: 350px;
    background-image: url("/data/dataimages/upload/la-vie-dyslexies.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

#carouselVideos {
 	max-height: 350px;
    overflow: hidden;
}

#carouselVideos .icon {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#carouselVideos .icon i {
    color: #FFFFFF;
 	font-size: 10rem;
}

#carouselVideos .text {
 	position: absolute;
    left: 0rem;
    bottom: 2.5rem;
    padding: .2rem 1rem .2rem 1.5rem;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #FF4D4D;
}

#carouselVideos .image {
 	height: 350px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.box-vie i {
 	font-size: 10rem;   
}

.box-medias,
.box-don {
    min-height: 160px;
}

.box-medias i,
.box-don i {
 	font-size: 5rem;
}

.box-don {
    margin-bottom: 30px;
 	background-color: #A51F34;
}

.box-medias {
    background-color: #30384E;
}

.box-importantlink,
.box-membre {
 	min-height: 250px;
    margin-bottom: 30px;
    background-color: #E83A49;
    /* background-image: url("/data/dataimages/upload/encadrement.jpg"); */
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.box-membre i {
 	font-size: 8rem;   
}

.box-importantlink .day {
 	font-size: 3rem;
}

.box-importantlink .month {
 	font-size: 1.5rem;
}

.box-importantlink .main-title {
    position: absolute;
    left: 2.5rem;
    bottom: 7.5rem;
}

.box-actu,
.box-agenda,
.box-amis {
 	min-height: 70px;
}

.box-actu i,
.box-agenda i,
.box-amis i {
 	font-size: 2rem;   
}

.box-actu {
    background-color: #86AA32;
}

.box-agenda {
 	background-color: #54A5A8;   
}

.box-amis {
 	background-color: #3D8BC7;   
}

/* tplDphCantons */

.tplDphCantons {
 	background-color: #f0f1f2;   
}

/* tplDphAuTop */

.tplDphAuTop .slick-initialized .slick-slide {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    /* height: 100px; */
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px;
}

.tplDphAuTop #carouselautop {
 	margin-left: -15px;
    margin-right: -15px;
}

img.drapeau {
    display: block;
    position: absolute;
 	width: 40px;
    height: auto;
    right: 0px;
    top: 20px;
}

.tplDphAuTop .card-body {
 	padding-bottom: 0rem;   
}

.tplDphAuTop .card-footer {
    padding-top: 0.5rem;
 	padding-bottom: 1.25rem;
    font-style: italic;
}

.tplDphAuTop .card-footer .material-icons {
 	font-size: 1rem;   
}

.tplDphAuTop .material-icons.prev,
.tplDphAuTop .material-icons.next {
 	font-size: 2rem;
    cursor: pointer;
}

.tplDphAuTop .material-icons.next {
 	color: #202124;   
}

/* tplDphImageBottom */

.tplDphImageBottom .image {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
 	height: 340px;
    font-size: 2rem;
    background-size: cover;
    background-position: center center;
    color: #FFFFFF;
}

.tplDphImageBottom h1 {
    font-weight: normal;
 	text-transform: none;
    color: #FFFFFF;
    margin-bottom: 0rem;
}

/* list-summary */

.tplListSummary .title {
 	border-right: 2px solid #f0f1f2;   
}

.tplListSummary .content > div:nth-child(3n+1) .title-box,
.tplPortalPrivate .title-box {
 	background-color: #FF4D4D;
}

.tplListSummary .content > div:nth-child(3n+2) .title-box {
 	background-color: #FA6980;
}

.tplListSummary .content > div:nth-child(3n+3) .title-box {
 	background-color: #E83A49;
}

.tplListSummary .content > div:nth-child(3n+4) .title-box {
 	background-color: #A51F34;
}

.tplListSummary .content > div:nth-child(3n+5) .title-box {
 	background-color: #F92545;
}

.tplListSummary .content > div:nth-child(3n+6) .title-box {
 	background-color: #202124;
}

.themeDYS .tplListSummary .content > div:nth-child(3n+1) .title-box {
    background-color: #6E81BD;
}

.themeDYS .tplListSummary .content > div:nth-child(3n+2) .title-box {
 	background-color: #5DC4A6;
}

.themeDYS .tplListSummary .content > div:nth-child(3n+3) .title-box {
 	background-color: #8D648B;
}

.themeDYS .tplListSummary .content > div:nth-child(3n+4) .title-box {
    background-color: #76967F;
}

.themeDYS .tplListSummary .content > div:nth-child(3n+5) .title-box {
 	background-color: #285B79;
}

.themeDYS .tplListSummary .content > div:nth-child(3n+6) .title-box {
 	background-color: #634F6B;
}

.themeDYS .tplListSummary .content > div:nth-child(3n+7) .title-box {
 	background-color: #90C287;
}

.themeDYS .tplListSummary .content > div:nth-child(3n+8) .title-box {
 	background-color: #ADB6FF;
}

.themeMesuresAide .tplListSummary .content > div:nth-child(3n+1) .title-box {
    background-color: #FF8A00;
}

.themeMesuresAide .tplListSummary .content > div:nth-child(3n+2) .title-box {
 	background-color: #FF5B00;
}

.themeMesuresAide .tplListSummary .content > div:nth-child(3n+3) .title-box {
 	background-color: #FFDE71;
}

.themeMesuresAide .tplListSummary .content > div:nth-child(3n+4) .title-box {
    background-color: #CB7300;
}

.themeMesuresAide .tplListSummary .content > div:nth-child(3n+5) .title-box {
 	background-color: #E8390C;
}

.themeMesuresAide .tplListSummary .content > div:nth-child(3n+6) .title-box {
 	background-color: #D8A700;
}

.themeMesuresAide .tplListSummary .content > div:nth-child(3n+7) .title-box {
 	background-color: #FFBB00;
}

.themeMesuresAide .tplListSummary .content > div:nth-child(3n+8) .title-box {
 	background-color: #C79581;
}

.themeActivites .tplListSummary .content > div:nth-child(3n+1) .title-box {
    background-color: #86AA32;
}

.themeActivites .tplListSummary .content > div:nth-child(3n+2) .title-box {
 	background-color: #54A5A8;
}

.themeActivites .tplListSummary .content > div:nth-child(3n+3) .title-box {
 	background-color: #72B19E;
}

.themeActivites .tplListSummary .content > div:nth-child(3n+4) .title-box {
    background-color: #62713B;
}

.themeActivites .tplListSummary .content > div:nth-child(3n+5) .title-box {
 	background-color: #52C0C4;
}

.themeActivites .tplListSummary .content > div:nth-child(3n+6) .title-box {
 	background-color: #467D6C;
}

.themeMedias .tplListSummary .content > div:nth-child(3n+1) .title-box {
 	background-color: #239DF9;
}

.themeMedias .tplListSummary .content > div:nth-child(3n+2) .title-box {
 	background-color: #7FBCDF;
}

.themeMedias .tplListSummary .content > div:nth-child(3n+3) .title-box {
 	background-color: #30384E;
}

.themeMedias .tplListSummary .content > div:nth-child(3n+4) .title-box {
 	background-color: #3D8BC7;
}

.themeMedias .tplListSummary .content > div:nth-child(3n+5) .title-box {
 	background-color: #7FA1B5;
}

.themeMedias .tplListSummary .content > div:nth-child(3n+6) .title-box {
 	background-color: #32353A;
}

.themeLoisReglements .tplListSearchDocument a:hover {
 	color: #C9A767;   
}

.tplListSearchActualites .title-box {
 	background-color: #86AA32;   
}

.tplListSearchActualites .search,
.tplListSearchActualites .content .col-md-6 {
 	margin-bottom: 30px;   
}

.no-result .content {
 	min-height: 340px;
    max-height: 340px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-size: cover;   
}

.themeActivites .tplListSearchActualites a:hover {
 	color: #54A5A8;   
}

/* tplListSearchTemoigagnes */

.tplListSearchTemoignages .title {
    padding-right: 3.75rem;
 	border-right: 2px solid #f0f1f2;   
}

.tplListSearchTemoignages .testimonials {
 	padding-left: 3.75rem;   
}

.tplListSearchTemoignages .image {
 	min-height: 50px;   
}

.tplListSearchTemoignages .image h2 {
 	padding-top: 10px;
}

.tplListSearchTemoignages .image div,
.tplListSearchTemoignages .image img {
    float: left;
 	width: 50px;
    height: 50px;
    margin-right: 20px;
    border-radius: 50%;
    background-size: cover;
}

/* list-image */

.tplListImage .image div {
 	width: 180px;
    height: 180px;
    border-radius: 50%;
    background-size: cover;
}

.tplListImage article h1 {
 	text-transform: initial;   
}

.tplListImage article p {
    color: #202124;
 	font-style: italic;
}

.tplListImage article p.formation {
    color: #727B84;
 	margin-bottom: 0rem;   
}

.themeDYS .btn-primary {
 	background-color: #5DC4A6;
    border-color: #5DC4A6;
}

.themeLoisReglements .btn-primary {
 	background-color: #C9A767;
    border-color: #C9A767;
}

.themeMesuresAide .btn-primary {
	background-color: #FF4D4D;
    border-color: #FF4D4D;
}

.themeActivites .btn-primary {
	background-color: #54A5A8;
    border-color: #54A5A8;
}

.themeActivites .btn-primary:focus,
.themeActivites .btn-primary.focus,
.themeActivites .btn:focus,
.themeActivites .btn.focus {
    box-shadow: 0 0 0 0.2rem rgba(134,170,50,0.5);
}

.themeActivites .btn-primary:not(:disabled):not(.disabled).active {
 	background-color: #72B19E;
    border-color: #72B19E;  
}

.themeActivites .btn-primary:not(:disabled):not(.disabled):active,
.themeActivites .show>.btn-primary.dropdown-toggle {
 	border-color: #86AA32;
    background-color: #86AA32;
}

.fc-day-grid-event .fc-content {
	height: 2.8em;
    white-space: normal !important;
}

.themeMedias .btn-primary {
	background-color: #7FBCDF;
    border-color: #7FBCDF;
}

/* tplFullCalendar */

@media (max-width: 1199.98px) {
    #fullcalendar-container .fc-toolbar {
        flex-direction: column;
    }
    #fullcalendar-container .fc-toolbar > div {
		padding-bottom: 10px;
    }
    #fullcalendar-container .fc-toolbar .fc-center {
        flex: 1;
        order: -1;
        padding: 15px 0px;
    }
}


.tplFullCalendar .fc-event-container .fc-event {
    opacity: 1 !important;
	background-color: #eaeaea !important;
    color: inherit;
    border: none;
}

.tplFullCalendar .fc-event-container .fc-event.lieu-fribourg:before,
.tplFullCalendar .fc-event-container .fc-event.lieu-geneve:before,
.tplFullCalendar .fc-event-container .fc-event.lieu-jura:before,
.tplFullCalendar .fc-event-container .fc-event.lieu-jurabernois:before,
.tplFullCalendar .fc-event-container .fc-event.lieu-neuchatel:before,
.tplFullCalendar .fc-event-container .fc-event.lieu-valais:before,
.tplFullCalendar .fc-event-container .fc-event.lieu-vaud:before {
 	content:"";
    display: block;
    float: right;
    width: 20px;
    height: 20px;
    margin-bottom: 10px;
    margin-left: 10px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    
}

.tplFullCalendar.calendar-fribourg .fc-event-container .fc-event:not(.lieu-fribourg),
.tplFullCalendar.calendar-geneve .fc-event-container .fc-event:not(.lieu-geneve),
.tplFullCalendar.calendar-jura .fc-event-container .fc-event:not(.lieu-jura),
.tplFullCalendar.calendar-jurabernois .fc-event-container .fc-event:not(.lieu-jurabernois),
.tplFullCalendar.calendar-neuchatel .fc-event-container .fc-event:not(.lieu-neuchatel),
.tplFullCalendar.calendar-valais .fc-event-container .fc-event:not(.lieu-valais),
.tplFullCalendar.calendar-Vaud .fc-event-container .fc-event:not(.lieu-vaud) {
	display: none !important;
}




.tplFullCalendar .fc-event-container .fc-event.lieu-fribourg:before {
    background-image: url("/data/dataimages/upload/dev/drapeau-fribourg.svg");
}
.tplFullCalendar .fc-event-container .fc-event.lieu-fribourg {
    border-left: 6px solid #000000 !important;
}

.tplFullCalendar .fc-event-container .fc-event.lieu-geneve:before {
    background-image: url("/data/dataimages/upload/dev/drapeau-geneve.svg");
}
.tplFullCalendar .fc-event-container .fc-event.lieu-geneve {
    border-left: 6px solid #FFD134 !important;
}

.tplFullCalendar .fc-event-container .fc-event.lieu-jura:before {
    background-image: url("/data/dataimages/upload/dev/drapeau-jura.svg");
}
.tplFullCalendar .fc-event-container .fc-event.lieu-jura {
    border-left: 6px solid #E8423F !important;
}

.tplFullCalendar .fc-event-container .fc-event.lieu-jurabernois:before {
    background-image: url("/data/dataimages/upload/dev/drapeau-jurabernois.svg");
}
.tplFullCalendar .fc-event-container .fc-event.lieu-jurabernois {
    border-left: 6px solid #FFD72E !important;
}

.tplFullCalendar .fc-event-container .fc-event.lieu-neuchatel:before {
    background-image: url("/data/dataimages/upload/dev/drapeau-neuchatel.svg");
}
.tplFullCalendar .fc-event-container .fc-event.lieu-neuchatel {
    border-left: 6px solid #16A74E !important;
}

.tplFullCalendar .fc-event-container .fc-event.lieu-valais:before {
    background-image: url("/data/dataimages/upload/dev/drapeau-valais.svg");
}
.tplFullCalendar .fc-event-container .fc-event.lieu-valais {
    border-left: 6px solid #E8423F !important;
}

.tplFullCalendar .fc-event-container .fc-event.lieu-vaud:before {
    background-image: url("/data/dataimages/upload/dev/drapeau-vaud.svg");
}
.tplFullCalendar .fc-event-container .fc-event.lieu-vaud {
    border-left: 6px solid #16A64E !important;
}



.tplFullCalendar .btn {
 	padding-left: 2rem;
    padding-right: 2rem;
}

/* list-bibliographie & list-travaux-etudiants */

.tplListSearchBibliographie img,
.tplListSearchTravauxEtudiants img {
	max-width:100%;
    height: auto;
}

.tplListSearchTravauxEtudiants .btn {
 	padding-left: 2rem;
    padding-right: 2rem;
}

/* body */

.title-box {
    min-height: 340px;
    max-height: 340px;
    display: flex;
    align-items: center;
    justify-content: center;
 	text-align: center; 
    background-size: cover;
    overflow: hidden;
}

.title-box img {
 	height: 95px;
    width: auto;
    margin-bottom: 2rem;
}

.title-box .material-icons {
 	font-size: 7rem;
    color: #FFFFFF;
    padding-bottom: 1rem;
}

.title-box h1,
.title-box h2,
.tplEventDetail .title-box p.h2 {
    color: #FFFFFF;
    text-transform: uppercase;
 	font-weight: bold;   
}

.title-box p {
 	color: #FFFFFF;   
}

h1 {
 	text-transform: uppercase;
	color: #202124;
}

h2,
h3 {
    font-weight: bold;
    color: #202124;   
}

hr.separator {
 	border-top: 2px dashed #f0f1f2;   
}

/* body.mceContentBody ul,
.container-body ul {
	position: relative;
    display: block;
    padding-left: 20px;
}

.container-body ul li,
body.mceContentBody ul li {
    display: block;
	line-height: 1.2rem;
    padding: 5px 0px;
}

body.mceContentBody ul li:before {
    content: ">";
} */

.tplHtmlBody .tplDphImageHeader .image-header {
 	height: 350px;   
}

.tplHtmlBody .tplDphImageHeader .container {
 	display: none;   
}

.skinSystem .qsPageHeader {
 	display: none;   
}

.body-editmode [data-qsedit] > .qs-menu {
 	z-index: 1000;   
}

/* card */

h3.card-title {
 	font-size: 1rem;   
}

.card-img-top {
 	height: 180px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.card-img-top.bg-contain {
 	background-size: contain;
    background-color: #FFFFFF;
}

/* tplArticleFaireUnDon */

.tplArticleFaireUnDon .don {
 	background-color: #FF4D4D;   
}

.tplArticleFaireUnDon .membre {
 	background-color: #FA6980;   
}

.themeDYS .tplArticleFaireUnDon .don {
 	background-color: #8D648B;   
}

.themeDYS .tplArticleFaireUnDon .membre {
 	background-color: #634F6B;
}

.themeMesuresAide .tplArticleFaireUnDon .don {
 	background-color: #D8A700;   
}

.themeMesuresAide .tplArticleFaireUnDon .membre {
 	background-color: #FFBB00; 
}

.themeLoisReglements .tplArticleFaireUnDon .don {
 	background-color: #731B26;   
}

.themeLoisReglements .tplArticleFaireUnDon .membre {
 	background-color: #4D252A;   
}

.themeActivites .tplArticleFaireUnDon .don {
 	background-color: #72B19E;   
}

.themeActivites .tplArticleFaireUnDon .membre {
 	background-color: #54A5A8;   
}

.themeMedias .tplArticleFaireUnDon .don {
 	background-color: #30384E;   
}

.themeMedias .tplArticleFaireUnDon .membre {
 	background-color: #7FBCDF;   
}

.tplArticleFaireUnDon {
    height: 250px;   
}

.tplArticleFaireUnDon .col-sm-6 {
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.tplArticleFaireUnDon h1 {
    font-weight: normal;
 	text-transform: none;
    color: #FFFFFF;
    margin-bottom: 2rem;
}

.tplArticleFaireUnDon p {
 	color: #FFFFFF;   
}

.tplArticleFaireUnDon p:last-of-type {
 	margin-bottom: 0rem;
}

.tplArticleFaireUnDon .btn {
 	text-transform: uppercase;
}

/* tplArticleDetail */

.tplArticleDetail .content-box p:last-of-type,
.tplEventDetail .content-box p:last-of-type {
 	margin-bottom: 0rem;   
}

.tplArticleDetail article a {
 	color: #FF4D4D;
}

.themeDYS .tplArticleDetail article a {
 	color: #5DC4A6;
}

.themeMesuresAide .tplArticleDetail article a {
 	color: #FF4D4D;
}

.themeLoisReglements .tplArticleDetail article a {
 	color: #C9A767;
}

.themeActivites .tplArticleDetail article a {
 	color: #86AA32;   
}

.themeMedias .tplArticleDetail article a {
 	color: #30384E;   
}

.tplArticleDetail article a.btn,
.themeDYS .tplArticleDetail article a.btn,
.themeMesuresAide .tplArticleDetail article a.btn,
.themeLoisReglements .tplArticleDetail article a.btn,
.themeActivites .tplArticleDetail article a.btn,
.themeMedias .tplArticleDetail article a.btn,
.tplArticleDetail article a.btn:hover {
 	color: #FFFFFF;
}

.tplArticleDetail article a:hover {
 	color: #727B84;   
}

.tplArticleDetail .title-box,
.tplFormulaireDevenirMembre .title-box,
.tplFormulaireContact .title-box {
 	background-color: #FF4D4D;   
}

.themeDYS .tplArticleDetail .title-box {
 	background-color: #6E81BD;   
}

.themeMesuresAide .tplArticleDetail .title-box {
 	background-color: #FF8A00;   
}

.themeLoisReglements .tplArticleDetail .title-box,
.themeLoisReglements .tplListSearchDocument .title-box {
 	background-color: #8C5935;   
}

.themeActivites .tplArticleDetail .title-box,
.tplEventDetail .title-box {
 	background-color: #86AA32;   
}

.themeMedias .tplArticleDetail .title-box,
.themeMedias .tplListSearchDocument .title-box,
.themeMedias .tplListSearchBibliographie .title-box,
.themeMedias .tplListSearchTravauxEtudiants .title-box,
.themeMedias .tplListSearchSiteAmis .title-box {
 	background-color: #239DF9;   
}

/* tplListSearchCanton */

.tplListSearchCanton .title-content img {
 	display: block;
    position: absolute;
    top: 60px;
    left: 15px;
}

/* tplListSearchDocument */

.tplListSearchDocument .alternate {
 	background-color: #f0f1f2;   
}

.tplListSearchDocument .list-summary {
 	padding-left: 15px;
    padding-right: 15px;
}

/* tplListSearchBoiteOutils */

.tplListSearchBoiteOutils .card {
 	border: 1px solid #f0f1f2;   
}

/* formulaire */

.has-error .form-control {
 	border-color: #FF4D4D;
}

.has-error .form-control-feedback {
	color: #FF4D4D;   
}

i.form-control-feedback {
    display: block;
    float: right;
    margin-top: -29px;
    padding-right: 10px;
    font-size: 20px;
}

/* footer */

footer {
    color: #727B84;
    background-color: #f0f1f2;
}

footer a {
 	font-weight: bold;   
}

footer .form a#submit {
 	display: block;
    position: absolute;
    color: #202124;
    right: 10px;
    top: 5px;
    z-index:10
}

footer .social-links a {
    display: block;
    float: right;
 	color: #202124;
    font-size: 1.75rem;
}

footer .social-links a.email {
 	padding-top: 5px;
    margin-right: 20px;
}

footer .social-links a .material-icons {
 	font-size: 1.8rem;   
}

footer .form a#submit:hover,
footer .social-links a:hover {
 	color: #FF4D4D;   
}

.systemfooter {
 	color: #202124;   
}

.pagination .page-item.disabled .page-link {
 	color: #dee2e6;   
}

.pagination .page-item.active .page-link:hover {
 	color: #FFFFFF;   
}

/* FAQ */

.tplSearchFaq .collapse-card.card {
    margin: 10px 0;
}

.tplSearchFaq .collapse-card .card-header {
    padding: 0px;
    border-radius: 0px;
    border: none;
}

.tplSearchFaq .collapse-card .card-header h5 {
    position: relative;
}

.tplSearchFaq .collapse-card .card-header h5 a:after {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.tplSearchFaq .collapse-card .card-header a {
    display: block;
    padding: 20px;
    line-height: 24px;
    background-color: #FF4D4D;
    color: #ffffff;
    border: 1px solid #FF4D4D;
}

.tplSearchFaq .collapse-card .card-header a[data-toggle=collapse]:after {
    /* font-family: FontAwesome; */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\f106';
    float: right;
    line-height: 1;
    width: 22px;
    font-size: 20px;
    text-align: center;
    position: absolute;
    right: 15px;
}

.tplSearchFaq .collapse-card .card-header a.collapsed {
    line-height: 18px;
    color: #202124;
    background-color: #f0f1f2;
    border: 1px solid #e5e5e5;
}

.tplSearchFaq .collapse-card .card-header a[data-toggle=collapse].collapsed:after {
    /* font-family: FontAwesome; */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\f107';
}

.tplSearchFaq .collapse-card .card-block {
    border: 1px solid #e5e5e5;
    border-top: 0px;
    padding: 30px 20px;
    font-size: 15px;
    line-height: 26px;
    background-color: #FFFFFF;
}

.tplSearchFaq .icon-left .card-header {
    padding: 0px;
    border-radius: 0px;
    border: none;
}

.tplSearchFaq .icon-left .card-header a {
    display: block;
    padding: 20px;
    line-height: 24px;
    padding-left: 50px;
}

.tplSearchFaq .icon-left .card-header.header-inverse a {
    background-color: #ffffff;
    color: #FF4D4D;
    border: 1px solid #FF4D4D;
}

.tplSearchFaq .icon-left .card-header a[data-toggle=collapse]:after {
    /* font-family: FontAwesome; */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\f106';
    float: left;
    line-height: 1;
    width: 22px;
    margin-right: 10px;
    font-size: 20px;
    text-align: center;
    position: absolute;
    left: 15px;
}

.tplSearchFaq .icon-left .card-header a.collapsed {
    line-height: 18px;
    color: #222222 !important;
    background-color: #f5f5f5;
    border: 1px solid #e5e5e5 !important;
}

.tplSearchFaq .icon-left .card-header a[data-toggle=collapse].collapsed:after {
    /* font-family: FontAwesome; */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    speak: none;
    display: inline-block;
    content: '\f107';
}

/* Actualites Home */

.tplActualitesHome {
    background-color: #f0f1f2;
}	

.tplActualitesHome .btn-primary {
    padding-left: 2rem;
    padding-right: 2rem;
    line-height: 1;
 	background-color: #202124;
    border-color: #202124;
}

/* ReadSpeaker */

.rsbtn {
 	z-index: 10 !important;   
}

/* Modal */

.modal {
 	z-index: 10000 !important;   
}

@media (max-width: 320px)
{
	.tplSearchForm .open > .dropdown-menu {
        min-width: 16rem;
	}        
}

@media (max-width: 767px)
{
    .header {
    	min-height: 200px;
	}
    .header .logo {
     	text-align: center;   
    }
    .header .links {
     	margin-top: 20px;   
    }
    .header .links a {
        margin-left: auto;
        width: 20%;
    }
    .header .links a span {
     	display: none;   
    }
	footer .form {
     	margin-top: 20px;   
    }
    .tplArticleDetail .title.
    .tplEventDetail .title {
     	margin-bottom: 20px;   
    }
    .tplDphMainBloc .row div:not(:nth-child(1)),
    .tplSecondBloc .box-faq,
    .tplSecondBloc .box-importantlink,
    .tplSecondBloc .box-don,
    .tplSecondBloc .box-membre,
    .tplActualitesHome .col-4,
    .tplDphThemeChilds .row div:not(:nth-child(1)),
    .tplListSummary .content .col-lg-6 {
        margin-top: 30px;   
    }
    .tplListSearchBoiteOutils .row .col-md-6:nth-child(-1n+5) {
     	padding-bottom: 30px;   
    }
    .tplActualitesHome .btn-primary {
     	width: 100%;
        margin-top: 30px;
    }
    .tplListSummary .title {
        border-right: none;   
    }
    .tplListImage .image {
     	margin-bottom: 1rem;   
    }
    .tplListSearchTemoignages .title {
        padding-right: 15px;
        border-right: none;   
    }
    .tplListSearchTemoignages .testimonials {
        padding-left: 15px;   
    } 
    .tplArticleImageRightBox,
    .tplArticleImageLeftBox {
        display: block;
        height: auto;
    }
    .tplArticleImageRightBox .row,
    .tplArticleImageRightBox .col-lg-6,
    .tplArticleImageLeftBox .row,
    .tplArticleImageLeftBox .col-lg-6 {
     	display: block;   
    }
    .tplArticleImageRightBox .content,
    .tplArticleImageLeftBox .content {
		width: inherit;
        padding: 10%;
    }
    .tplArticleContainerImageRight .image,
    .tplArticleDetail .image,
    .tplEventDetail .image {
     	height: 300px;   
    }
    .tplArticleImageRightBox .image,
    .tplArticleImageLeftBox .image {
        height: 300px;
		width: inherit;
    }
    .btn-up:hover {
        bottom: 20px;
        line-height: 28px;
    }
    .tplDphImageHeader .image-header {
     	height: auto;   
    }
    .tplDphImageHeader .pattern {
     	padding-top: 10%;
        padding-bottom: 10%;
    }
    .tplDphImageHeader .text-background {
     	margin: 0px 15px 15px 15px;   
    }
    .tplSearchForm .input-group #strSearchCriterias {
     	width: 100%;   
    }
    .tplButtonNewsEventHome .row div:last-child {
     	margin-top: 30px;   
    }
    #carouselVideos .icon i {
     	font-size: 6rem;   
    }
    #carouselVideos .text {
     	display: none;   
    }
}

@media (min-width: 768px) and (max-width: 991.98px)
{
    .tplDphMainBloc .title-box,
    #carouselFlyer {
     	min-height: 210px;
        max-height: 210px;
    }
    .tplDphMainBloc .main-title {
     	display: none;   
    }
    .tplDphMainBloc p {
     	font-size: 1rem;   
    }
    .tplSecondBloc .box-vie,
    #carouselVideos {
     	margin-bottom: 30px;   
    }
    .tplDphThemeChilds .row div:not(:nth-child(-1n+2)),
    .tplListSummary .content .col-lg-6:not(:nth-child(1)) {
        margin-top: 30px;   
    }
    .tplListSearchBoiteOutils .row .col-md-6:nth-child(-1n+4) {
     	padding-bottom: 30px;   
    }
	.tplArticleImageRightBox,
    .tplArticleImageLeftBox {
        display: block;
        height: auto;
    }
    .tplArticleImageRightBox .row,
    .tplArticleImageRightBox .col-lg-6,
    .tplArticleImageLeftBox .row,
    .tplArticleImageLeftBox .col-lg-6 {
        display: block;  
    }
    .tplArticleImageRightBox .content,
    .tplArticleImageLeftBox .content {
		width: inherit;
        padding: 10%;
    }
    .tplArticleImageRightBox .image,
    .tplArticleImageLeftBox .image {
        height: 500px;
		width: inherit;
    }
}

@media (max-width: 991.98px) {
    .system-links {
        text-align: left;   
    }
    .system-links a {
        margin-left: 0rem;
        margin-right: 1rem;
    }
    .tplSearchForm .search-tags .col-3:nth-child(-n+4) {
     	padding-bottom: 15px;   
    }
}

@media (min-width: 992px) and (max-width: 1199.98px)
{

}

@media (min-width: 992px) {
 	.tplDphThemeChilds .row div:not(:nth-child(-1n+3)),
    .tplListSummary .content .col-lg-6:not(:nth-child(-1n+2)) {
        margin-top: 30px;   
    }
    .tplListSearchBoiteOutils .row .col-md-6:nth-child(-1n+3) {
     	padding-bottom: 30px;   
    }
}

/* HACK IE */
@media screen and (-ms-high-contrast: none) {
    .tplListAutresServices .card-img-top {
        height: 100% !important;
    }
}

.fit-cover {
 	object-fit: cover;   
}